
/* from cmn_layout.css */
@media screen and (min-width: 769px) {
  .wrapperIn.cover {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
  }
}
/*
  in header.
*/
header#header {
  width: auto;
  min-width: 980px;
  height: auto;
  margin: auto;
  position: static;
  background: #fff;
  font-size: 12px;
}
header * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
header img {
  vertical-align: top;
}
header .global-headerInWrap {
  position: relative;
  display: table;
  width: 100%;
  min-height: 70px;
  margin: 0 auto;
}
header .global-headerLogo {
  display: table-cell;
  vertical-align: middle;
}
header .global-headerLogo .logo {
  display: inline-block;
  margin-right:24px;
}
header .global-headerLogo .logo_img {
  display: inline-block;
  vertical-align: middle;
  margin: 0 2em 0 40px;
}
header .global-headerLogo .othersite-link{
  font-size:13px;
  color:#333333;
  padding-right:14px;
  background: url(/~/media/Images/KepcpJp/Customer/images/hf/arrow.png) right center no-repeat;
  text-decoration: none;
}

@media screen and (max-width: 1150px) {
  header .global-headerLogo .logo_img {
    margin-left: 10px;
  }
}
header .global-headerLogo .logo_img img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
header .global-headerLogo .logo_txt {
  display: inline-block;
  margin-left: 20px;
  font-size: 15px;
  font-weight: bold;
  color:#ca091a;
}
@media screen and (max-width: 1150px) {
  header .global-headerLogo .logo_txt {
    margin-right: 0.5em;
  }
}
header .global-headerBox {
  display: table-cell;
  vertical-align: middle;
  text-align:right;
}
header .global-headerBox .miruden {
  display: inline-block;
  width: 129px;
  vertical-align: top;
}
header .global-headerNav {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
}
header .global-headerNav > li {
  display: inline-block;
  padding-top: 0.5em;
  padding-right: 2em;
}
@media screen and (max-width: 1150px) {
  header .global-headerNav > li {
    padding-right: 0.5em;
  }
}
header .global-headerNav > li:first-child {
  font-weight: 700;
}
header .global-headerNav > li a {
  text-decoration: none;
  font-size: 14px;
  color: #333333;
}
header .global-headerSubBox {
  display: table-cell;
  width:64px;
}

header .global-headerSubBox .gNaviSpBtn01{
  display:none;
}

header .drawerMenuBtn {
  width: 64px;
  height: 70px;
}
header .drawerMenuBtn a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
header .drawerMenuBtn span {
  position: absolute;
  left: 0;
  right: 0;
  display: block;
  width: 24px;
  height: 2px;
  margin: 0 auto;
  background: #505050;
}
header .drawerMenuBtn span:nth-of-type(1) {
  bottom: 50%;
  margin-bottom: 6px;
}
header .drawerMenuBtn span:nth-of-type(2) {
  top: 50%;
  margin-top: -1px;
}
header .drawerMenuBtn span:nth-of-type(3) {
  top: 50%;
  margin-top: 6px;
}
header .siteSearch {
  position: relative;
  display: inline-block;
  width: 219px;
  height: 28px;
  margin-left: 30px;
}
@media screen and (max-width: 1150px) {
  header .siteSearch {
    width: 150px;
    margin-left: 10px;
  }
}
header .siteSearch .mf_finder_searchBox {
  margin-left: 0;
  margin-right: 0;
}
header .siteSearch .mf_finder_searchBox_items {
  padding: 0;
  background-color: #fff;
  width: 219px;
  height: 28px;
  border: 1px solid #ddd;
  border-radius: 14px;
}
@media screen and (max-width: 1150px) {
  header .siteSearch .mf_finder_searchBox_items {
    width: 150px;
  }
}
header .siteSearch .mf_finder_searchBox_query_input {
  min-height: 26px;
  font-size: 100%;
  background: none;
  border: none;
  padding: 4px 0 4px 1em;
}
header .siteSearch .mf_finder_searchBox_query_input:focus {
  outline: none;
}
header .siteSearch .mf_finder_searchBox_submit {
  text-indent: -9999px;
  background: transparent;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2022%2022%22%20width%3D%2218%22%20height%3D%2222%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20stroke-width%3D%222%22%20stroke%3D%22%23505050%22%20fill%3D%22%23FFF%22%20d%3D%22M11.000%2C4.998%20C14.313%2C4.998%2017.000%2C7.684%2017.000%2C10.998%20C17.000%2C14.312%2014.313%2C16.998%2011.000%2C16.998%20C7.686%2C16.998%205.000%2C14.312%205.000%2C10.998%20C5.000%2C7.684%207.686%2C4.998%2011.000%2C4.998%20Z%22%2F%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22%23505050%22%20d%3D%22M14.866%2C15.766%20L16.865%2C19.229%20C17.142%2C19.708%2016.978%2C20.320%2016.500%2C20.596%20C16.021%2C20.873%2015.410%2C20.708%2015.134%2C20.230%20L13.134%2C16.766%20C12.858%2C16.288%2013.022%2C15.676%2013.500%2C15.400%20C13.978%2C15.124%2014.590%2C15.287%2014.866%2C15.766%20Z%22%2F%3E%3C%2Fsvg%3E") center center no-repeat;
  width: 34px;
  height: 26px;
}
header .siteSearch .mf_finder_searchBox_suggest_items {
  background-color: rgba(255, 255, 255, 0.8);
}
header .siteSearch .mf_finder_searchBox_suggest_item a {
  color: black;
}
header .siteSearch .mf_finder_searchBox_suggest_item_cur {
  background-color: rgba(253, 239, 229, 0.8);
}
header .siteSearch .spSearch, header .siteSearch .spSearchClose {
  display: none;
}

/*
  in siteSearch.
*/
/*
  in drawerMenu
*/

#drawerMenu {
  position:fixed;
  z-index:1001;
  background:#fff;
  top:0;
  right:0;
  width:300px;
  height:100vh;
  overflow-y:scroll;
  font-size: 12px;
  transition:transform 0.5s;
  transform:translateX(300px);
}
#drawerMenuBg{
  z-index: 1000;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.6);
}
#drawerMenuBg .close{
  z-index: 1001;
  position: fixed;
  top: 0;
  right: 310px;
  color:#fff;
  font-size:40px;
  cursor: pointer;
}
#drawerMenu .drawerMenuBox {
  padding: 20px 15px;
  border-bottom: 1px solid #ddd;
}
#drawerMenu .drawerMenuBox_mb30 {
  padding: 20px 15px 30px;
}
#drawerMenu .drawerMenuBox_mb150 {
  padding: 20px 15px 150px;
}
#drawerMenu .drawerNoBorder {
  border-bottom: none;
}
#drawerMenu .drawerMenuBox p {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
}
#drawerMenu .drawerMenuBox .drawerMenuButton,
#drawerMenu .drawerNoBorder .drawerMenuButton {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
#drawerMenu .drawerMenuBox .drawerMenuButton a,
#drawerMenu .drawerNoBorder .drawerMenuButton a,
#drawerMenu .drawerMenuBox .drawerCloseBtn {
  display: block;
  opacity: 1;
  text-decoration: none;
  border-radius: 20px;
  padding: 10px 20px;
  font-weight: bold;
}
#drawerMenu .drawerMenuBox .drawerMenuButton a:hover,
#drawerMenu .drawerNoBorder .drawerMenuButton a:hover {
  opacity: 0.6;
  text-decoration: none;
}
#drawerMenu .drawerMenuBox .drawerMenuButton a {
  color: #FFF;
}
#drawerMenu .drawerMenuBox .drawerMenuButton a.menuLoginButton {
  background-color: #1050BE;
}
#drawerMenu .drawerMenuBox .drawerMenuButton a.menuNewButton {
  background-color: #E80810;
}
#drawerMenu .drawerMenuBox .drawerMenuButton a.menuChatButton {
  border: 1px solid #D20C19;
  background-color: #FFF;
  color: #D20C19;
}
#drawerMenu .drawerMenuBox .drawerCloseBtn {
  border: 1px solid #737373;
  background-color: #FFF;
  color: #000;
  cursor: pointer;
}
#drawerMenu .drawerMenuBox .singleLink {
  margin-top: 10px;
  text-align: center;
}
#drawerMenu .drawerMenuBox .singleLink a {
  text-decoration: underline;
  color: #e60012;
}
#drawerMenu .drawerMenuBox .singleLink a:hover {
  text-decoration: none;
}
#drawerMenu .drawerMenuBox .singleLink a:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 5px;
  height: 5px;
  border-top: 1px solid #e60012;
  border-right: 1px solid #e60012;

  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: -2px 8px 0 10px;
}

#drawerMenu .linkList1,
#drawerMenu .linkList2 {
  border-top:1px solid #ddd;
}
#drawerMenu .linkList1 .singleLink,
#drawerMenu .linkList1 .categoryName,
#drawerMenu .linkList1 .categoryLink,
#drawerMenu .linkList2 .singleLink,
#drawerMenu .linkList2 .categoryName,
#drawerMenu .linkList2 .categoryLink{
  border-bottom:1px solid #ddd;
}

#drawerMenu .linkList1 .singleLink a,
#drawerMenu .linkList1 .categoryName span,
#drawerMenu .linkList1 .categoryLink a,
#drawerMenu .linkList2 .singleLink a,
#drawerMenu .linkList2 .categoryName span,
#drawerMenu .linkList2 .categoryLink a{
    display: block;
    position: relative;
    color: #333;
    text-decoration: none;
}
#drawerMenu .linkList1 .singleLink a,
#drawerMenu .linkList1 .categoryName span,
#drawerMenu .linkList1 .categoryLink a{
  font-weight: bold;
  padding: 15px 50px 15px 15px;
}
#drawerMenu .linkList2 .singleLink a,
#drawerMenu .linkList2 .categoryName span,
#drawerMenu .linkList2 .categoryLink a{
  padding: 10px 50px 10px 15px;
}
#drawerMenu .linkList1 .singleLink a:hover,
#drawerMenu .linkList1 .categoryLink a:hover,
#drawerMenu .linkList2 .singleLink a:hover,
#drawerMenu .linkList2 .categoryLink a:hover{
    text-decoration: underline;
}
#drawerMenu .linkList1 .categoryLink a,
#drawerMenu .linkList2 .categoryLink a{
    padding-left: 30px;
    font-weight: normal;
}



#drawerMenu .linkList1 .singleLink a:after,
#drawerMenu .linkList1 .categoryName span:after,
#drawerMenu .linkList1 .categoryLink a:after,
#drawerMenu .linkList2 .singleLink a:after,
#drawerMenu .linkList2 .categoryName span:after,
#drawerMenu .linkList2 .categoryLink a:after{
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    margin: -8px 0 0 0;
    position: absolute;
    top: 50%;
    right: 5.5%;
}

#drawerMenu .linkList1 .singleLink a:after,
#drawerMenu .linkList1 .categoryLink a:after{
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 8px;
    height: 8px;
    border-top: 2px solid #e60012;
    border-right: 2px solid #e60012;

    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin: -5px 0 0 10px;
}
#drawerMenu .linkList1 .categoryName span:before,
#drawerMenu .linkList1 .categoryName span:after{
  display: block;
  content: '';
  background-color: #e60012;
  position: absolute;
  width: 16px;
  height: 2px;
  top: 64%;
  right: 3.5%;
}
#drawerMenu .linkList1 .categoryName span:before{
  width: 2px;
  height: 16px;
  top: 33%;
  right: 17px;
}
#drawerMenu .linkList1 .categoryOpen .categoryName span:before{
  content: "";
  background-color: transparent;
}
#drawerMenu .linkList1 .categoryOpen .categoryName span:after{
  content: "";
}

#drawerMenu .linkList2 a[target="_blank"]:after{
  display: inline-block;
  content: '';
  background-position: left center;
  background-image: url(/~/media/Images/KepcpJp/Customer/images/hf/blank.png);
  width: 18px;
  position: static;
  height: 18px;
  margin: 0 0 0 5px;
  vertical-align: middle;
}

#drawerMenu .linkList1 .singleLink,
#drawerMenu .linkList2 .singleLink{
}
#drawerMenu .linkList1 .category,
#drawerMenu .linkList2 .category{
}
#drawerMenu .linkList1 .categoryName,
#drawerMenu .linkList2 .categoryName{
  cursor:pointer;
}
#drawerMenu .linkList1 .categoryList,
#drawerMenu .linkList2 .categoryList{
  display:none;
}
#drawerMenu .linkList1 .categoryLink,
#drawerMenu .linkList2 .categoryLink{
  background:#F0F0F0;
}
#drawerMenu .linkList3{
}

#drawerMenu .linkList3 .link{
    padding: 10px 50px 10px 15px;
}
#drawerMenu .linkList3 .link a{
/*    display: block;   */
    position: relative;
    color: #333;
    text-decoration: none;
}
#drawerMenu .linkList3 .link a:hover{
    text-decoration: underline;
}

.drawerMenuOpen{
  height:100%;
  overflow:hidden;
}
.drawerMenuOpen #drawerMenu{
  transform:translateX(0);
}
.drawerMenuOpen #drawerMenuBg{
  display:block;
}

/*
  in global-gNavi.
*/
@media screen and (min-width: 769px) {
  #global-gNaviSp {
    display: none !important;
  }
}
#global-gNavi {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  font-size: 13px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#global-gNavi *, #global-gNavi:before, #global-gNavi:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#global-gNavi img {
  vertical-align: top;
}
#global-gNavi > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  width: 980px;
  margin: 0 auto;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
#global-gNavi > ul > li {
  width: 12.5%;
}

#global-gNavi > ul > li:hover,
#global-gNavi > ul > li:active {
  background-color: #fef0f0;
}

@media screen and (min-width: 769px) {
  #global-gNavi > ul > li:not(:last-child) {
    border-right: 1px solid #ddd;
  }
}

#global-gNavi .currentOwner{
  background-color: #fef0f0;
}

#global-gNavi .gNaviLink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100px;
  padding: 15px 0 5px;
  color: #333;
  line-height: 1.3;
  text-decoration: none;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
#global-gNavi .gNaviLink:hover {
  opacity: 0.8;
}
#global-gNavi .gNaviLink-img {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 0%;
}
#global-gNavi .gNaviLink-img > span {
  display: block;
  width:40px;
  background: 0 0 / 100% 100% no-repeat;
}
#global-gNavi .gNaviLink-img > span:before {
  display: block;
  width: 100%;
  content: '';
  padding-top: 94.4444444444%;
}
#global-gNavi .gNaviLink-img.-img01 > span {
  background-image: url(/~/media/Images/KepcpJp/Customer/images/hf/icon_gnavi01.png);
}
#global-gNavi .gNaviLink-img.-img01 > span:before {

}
#global-gNavi .gNaviLink-img.-img02 > span {
  background-image: url(/~/media/Images/KepcpJp/Customer/images/hf/icon_gnavi02.png);
}
#global-gNavi .gNaviLink-img.-img02 > span:before {

}
#global-gNavi .gNaviLink-img.-img03 > span {
  background-image: url(/~/media/Images/KepcpJp/Customer/images/hf/icon_gnavi03.png);
}
#global-gNavi .gNaviLink-img.-img03 > span:before {

}
#global-gNavi .gNaviLink-img.-img04 > span {
  background-image: url(/~/media/Images/KepcpJp/Customer/images/hf/icon_gnavi04.png);
}
#global-gNavi .gNaviLink-img.-img04 > span:before {

}
#global-gNavi .gNaviLink-img.-img05 > span {
  background-image: url(/~/media/Images/KepcpJp/Customer/images/hf/icon_gnavi05.png);
}
#global-gNavi .gNaviLink-img.-img05 > span:before {

}
#global-gNavi .gNaviLink-img.-img06 > span {
  background-image: url(/~/media/Images/KepcpJp/Customer/images/hf/icon_gnavi06.png);
}
#global-gNavi .gNaviLink-img.-img06 > span:before {

}
#global-gNavi .gNaviLink-img.-img07 > span {
  background-image: url(/~/media/Images/KepcpJp/Customer/images/hf/icon_gnavi07.png);
}
#global-gNavi .gNaviLink-img.-img07 > span:before {

}
#global-gNavi .gNaviLink-img.-img08 > span {
  background-image: url(/~/media/Images/KepcpJp/Customer/images/hf/icon_gnavi08.png);
}
#global-gNavi .gNaviLink-img.-img08 > span:before {

}
#global-gNavi .gNaviLink-img.-img09 > span {
  background-image: url(/~/media/Images/KepcpJp/Customer/images/hf/icon_gnavi09.png);
}
#global-gNavi .gNaviLink-img.-img09 > span:before {

}
#global-gNavi .gNaviLink-ttl {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 3em;
  text-align: center;
}
#global-gNavi .gNaviLink-ttl > span {
  display: block;
}
#global-gNavi .gNaviLink-ttl > span.blank:after {
  display: inline-block;
  content: '';
  background-position: left center;
  background-image: url(/~/media/Images/KepcpJp/Customer/images/hf/blank.png);
  width: 18px;
  height: 18px;
  margin: 0 0 0 0;
  vertical-align: middle;
}

#topNews {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #f0f0f0;
  font-size: 13px;
  color: #333333;
}
#topNews *, #topNews:before, #topNews:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#topNews .topNews-inner {
  position: relative;
  width: 980px;
  margin: 0 auto;
  padding: 15px 0;
}
#topNews .topNews-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#topNews .topNews-list > dt {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 125px;
}
#topNews .topNews-list > dd {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  width: 100%;
  font-weight: bold;
}
#topNews .topNews-list > dd a {
  color: inherit;
  text-decoration: none;
}
#topNews .topNews-btn {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  margin: auto 0;
  width: 12px;
  height: 12px;
  background: url(/~/media/Images/KepcpJp/Customer/images/hf/btn_close01.png) 0 0/100% 100% no-repeat;
  cursor: pointer;
}

/* only home start*/
/* only home end*/
/*
  in goPageTop.
*/
.goPageTop {
  text-align: center;
  padding: 20px 0;
  margin-top: 0;
  margin-bottom: 0;
}
  .goPageTop img{
    width: auto;
  }


/*
  in footer.
*/
/* .socialBox{
  text-align: center;
  padding-top: 20px;
  background-color: #f0f0f0;
}
.socialBox .footerSocialLinkList2 {
  display: inline-block;
  margin: 10px auto;
} */
.footerSocialLinkList2 li {
  padding-right: 26px;
  float: left;
}
.footerSocialLinkList2 li:last-child {
  padding-right: 0;
}
.footerSocialLinkList2 li img {
  width: 41px;
  height: auto;
}
footer {
  background-color: #f0f0f0;
  padding-top:40px;
}
footer * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}


#footerBottom {
  background-color: white;
  border-bottom: 1px solid #e0e0e0;
}
#footerBottom .footerBottomInner {
  width: 980px;
  margin: auto;
  padding: 28px 0 22px;
  overflow: hidden;
  text-align: center;
}
#footerBottom .footerLinkList {
  display: inline-block;
}
#footerBottom .footerLinkList li {
  float: left;
  position: relative;
  padding: 0 25px;
}
#footerBottom .footerLinkList li:first-child {
  padding-left: 0;
}
#footerBottom .footerLinkList li:first-child:before {
  content: none;
}
#footerBottom .footerLinkList li:last-child {
  padding-right: 0;
}
#footerBottom .footerLinkList a {
  text-decoration: none;
  color: #707070;
}
#footerBottom .footerLinkList a:hover {
  text-decoration: underline;
}
#footerBottom .footerLinkList a.pcLink {
  display: block;
}
#footerBottom .footerLinkList a.spLink {
  display: none;
}
#footerBottom .footerSocialLinkList > * {
  display: table-cell;
  vertical-align: middle;
}
#footerBottom .footerSocialLinkList dt {
  padding-right: 20px;
}
#footerBottom .footerSocialLinkList dd {
  padding-left: 13px;
}
#footerBottom .footerSocialLinkList img {
  width: 41px;
  height: auto;
}

/*
in siteLinkList.
*/

footer .siteLinkList {
  width: 980px;
  margin: 0 auto;
  overflow: hidden;
  color: #333333;
  font-size: 12px;
  text-align: left;
  font-weight: normal;
}
footer .siteLinkList  > li {
  border-bottom:1px solid #dddddd;
  margin-bottom:35px;
}
footer .siteLinkList  > li:last-child {
  border-bottom:0px none;
  margin-bottom:0px;
}
footer .siteLinkList a {
  text-decoration: none;
  color: inherit;
}
footer .siteLinkList a:visited {
  color: inherit;
}
footer .siteLinkList a:hover {
  text-decoration: underline;
}
footer .siteLinkList dl {
  margin-bottom:35px;
}
footer .siteLinkList dt {
  font-size: 18px;
  line-height: 1em;
  margin-bottom: 24px;
  font-weight: bold;
}
footer .siteLinkList dd {
  line-height: 1.2em;
  margin-bottom: 16px;
  font-size:13px;
  float:left;
  width:25%;
  min-height: 2em;
}
footer .siteLinkList dd:nth-of-type(4n+1) {
  clear: both;
}
footer .siteLinkList dl {

}
footer .siteLinkList dl:after {
  content:'';
  display:table;
  clear:both;
}

footer .subLinkList {
  width: 980px;
  margin: auto;
  padding-bottom: 30px;
  overflow: hidden;
}
footer .subLinkList li {
  float: left;
  width: 235px;
  margin-right: 13px;
  margin-bottom: 14px;
  display: table;
  table-layout: fixed;
}
footer .subLinkList li:nth-child(4n) {
  margin-right: 0;
}
footer .subLinkList li a {
  width: 100%;
  padding: 0 0 0 58px;
  height: 55px;
  font-size: 116.7%;
  font-weight: bold;
  display: table-cell;
  vertical-align: middle;
  color: #333333;
  text-decoration: none;
  position: relative;
}
footer .subLinkList li a:hover {
  text-decoration: underline;
}
footer .subLinkList li img {
  position: absolute;
  left: 14px;
  top: 6px;
  width: 40px;
  height: 40px;
}
#footerCopyright {
  width: 980px;
  margin: auto;
  padding: 22px 0;
  overflow: hidden;
}
#footerCopyright .bottomLeft {
  float: left;
}
#footerCopyright .bottomRight {
  float: right;
  line-height: 46px;
}
#footerCopyright .bottomRight::after {
  content: "";
  display: block;
  clear: both;
}

/*
  in toTop.
*/
#toTop {
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 200;
  margin-right: 20px;
  margin-bottom: 20px;
  outline: none;
}

@media screen and (max-width: 768px) {
  /*
  in header.
  */
  header#header {
    width: auto;
    min-width: 0;
    margin: 0;
    padding-bottom: 0;
    border-bottom: 1px solid #e0e0e0;
  }
  header .global-headerInWrap {
    display:block;
    min-height: 60px;
  }
  header .global-headerLogo{
    display:block;
    line-height:60px;
  }
  header .global-headerBox {
    display:block;
  }

  header .global-headerLogo .logo {

  }
  header .global-headerLogo .logo_img {
    width: 90px;
    margin-left: 15px;
  }
  header .global-headerLogo .logo_txt {
    margin-right: 0;
    margin-left: 1em;
    font-size: 12px;
  }

  header .global-headerBox .miruden {
    display: none;
  }
  header .global-headerNav {
    display: none;
  }
  header .siteSearch {
    display: block;
    width: 100%;
    height: auto;
    margin-left: 0;
  }
  header .siteSearch .searchBox {
    padding: 0;
    height: 0;
    overflow: hidden;
    -webkit-transition: height 0.3s ease-out, padding 0.3s ease-out;
    -o-transition: height 0.3s ease-out, padding 0.3s ease-out;
    transition: height 0.3s ease-out, padding 0.3s ease-out;
  }
  header .siteSearch.open .searchBox {
    height: auto;
    padding: 50px 15px 20px;
    overflow: visible;
  }
  header .siteSearch .mf_finder_searchBox_items {
    width: 100%;
    height: 36px;
    border-radius: 18px;
    font-size: 16px;
  }
  header .siteSearch .mf_finder_searchBox_query_input {
    min-height: 34px;
  }
  header .siteSearch .mf_finder_searchBox_submit {
    width: 40px;
    height: 34px;
    background-size: auto 80%;
  }
  header .siteSearch .spSearchClose {
    position: absolute;
    right: 1rem;
    top: 5px;
    cursor: pointer;
    display: none;
  }
  header .siteSearch.open .spSearchClose {
    display: inline;
  }
  header .global-headerSubBox {
    position: absolute;
    right: 0;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width:auto;
  }
  header .global-headerSubBox .global-headerSubBox-item:nth-of-type(n) {
    position: relative;
    display: block;
    width: 45px;
    height: 60px;
  }
  header .global-headerSubBox .global-headerSubBox-item {
    width: 50px;
  }


  header .global-headerSubBox .global-headerSubBox-item:not(:last-child):after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    display: block;
    width: 1px;
    height: 34px;
    margin: auto 0;
    background: #ddd;
    content: '';
  }
  header .global-headerSubBox .gNaviSpBtn01{
    display: block;
  }
  header .notice {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
    cursor: pointer;
  }
  header .notice .notice-bell {
    position: relative;
    width: 20px;
    margin-right: 2px;
    min-height: 25px;
  }
  header .notice .notice-img img {
    display: block;
    width: 100%;
    height: auto;
  }
  header .notice .notice-badge {
    position: absolute;
    top: -8px;
    right: -8px;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 20px;
    height: 20px;
    border: 2px solid #fff;
    background: #e60012;
    border-radius: 50%;
    text-align: center;
  }
  header .notice .notice-badge .notice-num {
    display: block;
    color: #fff;
    font-size: 9px;
  }
  header .spSearch {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 100%;
    cursor: pointer;
  }
  header .spSearch img {
    display: block;
    width: auto;
    height: 24px;
    margin-right: 2px;
    min-height: 0%;
  }
  header .drawerMenuBtn {
    width: 100%;
    height: 100%;
  }
  header .global-headerLogo .othersite-link{
    display:none;
  }

  /*
    in global-gNavi.
    in global-gNaviSp.
  */
  #global-gNavi {
    font-size: 11px;
  }
  #global-gNavi > ul {
    width: 100%;
    border: none;
  }
  #global-gNavi > ul > li {
    width: 25%;
    border-right: 1px solid #ddd;
  }
  #global-gNavi > ul > li:nth-of-type(4n) {
    border-right: none;
  }
  #global-gNavi > ul > li:nth-of-type(-n + 4) {
    border-bottom: 1px solid #ddd;
  }
  #global-gNavi .gNaviLink {
    height: 90px;
    padding: 10px 0 5px;
  }
  #global-gNavi .gNaviLink-img > span {
  }
  #global-gNavi .gNaviLink-img.-img01 > span {

  }
  #global-gNavi .gNaviLink-img.-img02 > span {

  }
  #global-gNavi .gNaviLink-img.-img03 > span {

  }
  #global-gNavi .gNaviLink-img.-img04 > span {

  }
  #global-gNavi .gNaviLink-img.-img05 > span {

  }
  #global-gNavi .gNaviLink-img.-img06 > span {

  }
  #global-gNavi .gNaviLink-img.-img07 > span {
    width: 40px;
  }
  #global-gNavi .gNaviLink-ttl {
    height: 2.8em;
    margin-top: 0.5em;
  }

  #global-gNaviSp {
    font-size: 183.4%;
    font-weight: bold;
    display: none;
  }
  #global-gNaviSp li {
    border-bottom: 1px solid #e0e0e0;
  }
  #global-gNaviSp li a {
    display: block;
    padding: 0.7em;
    color: #666666;
    text-decoration: none;
  }
  #global-gNaviSp li a:hover {
    background-color: #fdefe5;
  }
  #global-gNaviSp li a img {
    height: 1.2em;
    width: auto;
  }


  /*
  topNews
  */
  #topNews {
    font-size: 13px;
  }
  #topNews .topNews-inner {
    width: auto;
    padding: 15px  30px 15px 15px;
  }
  #topNews .topNews-list {
    display: block;
  }
  #topNews .topNews-list > dt {
    width: auto;
    margin-bottom: 0.1em;
    font-size: 0.9em;
  }
  #topNews .topNews-btn {
    right: 15px;
  }

  /*
  in footer.
  */
  /* .socialBox {
    padding: 3% 0;
  } */
  footer{
    padding-top:0;
  }
  footer .siteLinkList, footer .subLinkList {
    display: none;
  }
  #footerBottom {
    margin: 0 3%;
    background-color: #f0f0f0;
  }

  #footerBottom .footerBottomInner {
    width: auto;
    padding: 1em 0;
    text-align: left;
 }
  #footerBottom .footerLinkList {
    overflow: visible;
    float: none;
    text-align: left;
    display: inline-block;
    letter-spacing: -0.4em;
    margin: 1em auto;
    line-height: 3em;
  }
  #footerBottom .footerLinkList li {
    padding: 0;
    float: none;
    letter-spacing: normal;
  }
  #footerBottom .footerSocialLinkList {
    float: none;
    text-align: center;
    overflow: visible;
    margin: 0 3%;
    display: table;
    table-layout: fixed;
    width: 94%;
  }
  #footerBottom .footerSocialLinkList dt {
    padding: 0;
    text-align: left;
  }
  #footerBottom .footerSocialLinkList dd {
    width: 16%;
    padding-left: 3%;
  }
  #footerBottom .footerSocialLinkList dd:first-child {
    padding-left: 0;
  }
  #footerBottom .footerSocialLinkList dd img {
    width: 100%;
  }
  #footerCopyright {
    width: auto;
    background-color: #f0f0f0;
  }
  #footerCopyright .bottomLeft {
    display: none;
  }

  #footerCopyright .bottomRight {
    padding: 3%;
    display: block;
    text-align: center;
    line-height: 1.5;
    float:none;
  }

  /*
    in toTop.
  */
  #toTop {
    display: none !important;
  }
}
@media screen and (max-width: 470px) {
  #global-gNavi {
    font-size: 2.3404255319vw;
  }
}
@media screen and (max-width: 374px) {
  /*
  in header.
  */
  header .global-headerLogo .logo_img {
    width: 80px;
  }
  header .global-headerLogo .logo{

  }
  header .global-headerLogo .logo_txt {

  }

  header .global-headerSubBox .global-headerSubBox-item:nth-of-type(n) {
    width: 40px;
  }
  header .global-headerSubBox .global-headerSubBox-item:nth-of-type(3) {
    width: 45px;
  }
  #global-gNavi .gNaviLink-ttl > span{
    letter-spacing: -1px;
  }
  #drawerMenu{
    width:277px;
  }
  #drawerMenuBg .close{
    right:287px;

  }
}

#powPush {
    display: none;
    padding: 0 0;
}
.powPush-area-biz {
    background-color: #2a25ff;
}

.powPush-area {
    background: linear-gradient(to right, #0075C2 0%, #0075C2 40%, #F39800 60%, #F39800 100%);
}
.powPush-area img{
    width:auto;
}


.powPush-detail {
    text-align: center;
}

@media screen and (max-width: 768px) {
  #powPush .pcOnly{
    display:none;
  }

  .powPush-area, .powPush-area-biz {
    width: 100%;
    display: table;
  }
  .powPush-detail {
    width: 88%;
    display: table-cell;
  }
  .powPush-detail a img {
      width: 100%;
      height: auto;
  }
  .powPush-close {
    width: 12%;
    display: table-cell;
    text-align: right;
  }
  .powPush-close a img {
      width: 100%;
      height: auto;
  }
}
@media screen and (min-width: 769px) {
  #powPush .spOnly{
    display:none;
  }
  .powPush-area, .powPush-area-biz
  {
      position: relative;
  }
  .powPush-close {
      position: absolute;
      top: 0px;
      right: 0px;
  }
}

.chatbot_pc {
  display: block !important;
}

.chatbot_sp {
  display: none !important;
}
@media screen and (max-width: 768px) {

  .chatbot_pc {
    display: none !important;
  }

  .chatbot_sp {
    display: block !important;
  }

}

.topicpath
{
  background-color:#4d4d4d;
  color:#fff;
}
  .topicpath ol
  {
    display:flex;
    width:980px;
    margin:0 auto;
    padding:1px 0 0 10px;
    font-size:12px
  }
    .topicpath ol li
    {
      padding-left:30px;
      position:relative
    }
      .topicpath ol li:before{
        content:"";
        width:5px;
        height:12px;
        background:url(/assets/images/common/kep-ico_topicpath_arrow.svg) no-repeat;
        background-size:contain;
        display:block;
        position:absolute;
        transform:scale(1);
        top:calc(50% - 7px);
        left:14px
      }
      .topicpath ol li:first-child{
        padding-left:0px;
        width:18px
      }
        .topicpath ol li:first-child:before{
          display:none
        }
      .topicpath ol li a{
        color:#fff;
        text-decoration:none
      }
        .topicpath ol li a img{
          vertical-align:middle;
          width:100%;
          position:relative;
          top:-1px
        }

@media screen and (max-width:768px)
{
  .topicpath{
    line-height:1
  }
    .topicpath ol{
      width:100%;
      display:flex;
      flex-wrap:wrap;
      padding:1.5% 0 0.2% 4%;
      font-size: 76.92%;
    }
      .topicpath ol li{
        display:inline-block;
        padding:0 1em;
        margin-bottom:0.8%
      }
      .topicpath ol li:first-child{
        width:auto
      }
        .topicpath ol li a{
          line-height:1
        }
          .topicpath ol li a img{
            width:1.45em;
            transform:scale(1);
            top:-0.22em
          }
      .topicpath ol li:before{
        top:0.05em;
        left:-0.15em;
        width:0.85em;
        height:0.85em;
      }
}
